发布于 2015-06-02 17:55:19 | 128 次阅读 | 评论: 2 | 来源: PHPERZ

这里有新鲜出炉的Eclipse教程,程序狗速度看过来!

Eclipse编辑器

Eclipse 是一个开放源代码的、基于Java的可扩展开发平台。就其本身而言,它只是一个框架和一组服务,用于通过插件组件构建开发环境。幸运的是,Eclipse 附带了一个标准的插件集,包括Java开发工具(Java Development Kit,JDK)。


错误描述

使用eclipse创建新的android项目时出现了很多错误,如图所示:

出现了很多的错误,错误原因是,因为这里

一定要保证新建的时候,目标版本的sdl和最低版本的sdk要一致,否则会出现引入v7包,所以造成了以上的很多错误出现。

关于为什么会出现目标版本和最低版本 不一致的问题,我没有深究,可能是因为你的SDk tool里的版本过低,试着去更新一下



相关阅读 :
eclipse新建android项目出现很多错误的解决方法
浅析打开eclipse出现Incompatible JVM的解决方法
Eclipse下使用ANT编译提示OutOfMemory的解决方法
eclipse导入jquery包后报错的解决方法
mac下Eclipse打开Android项目报Parsing Data for android-21 failed错误的解决办法
解决Eclipse创建android项目无法正常预览布局文件问题的方法
eclipse错误:Could not write metadata for "xxx" 的解决方法
安装Oracle JDK 7.0与8.0 for Mac OS X后Eclipse启动报错的解决方法
Mac OS X下安装Oracle JDK 7.0与8.0后Eclipse启动报错的解决方法
Eclipse中运行远程hadoop MapReduce程序常见错误及解决方法整理
Eclipse打开时“发现了以元素'd:skin'”开头的无效内容。此处不应含有子元素的解决方法
eclipse编辑jsp快捷键保存时特别卡的解决方法
最新网友评论  共有(2)条评论 发布评论 返回顶部
PHPERZ网友 发布于2017-03-14 20:16:43
谢谢分享
支持(0)  反对(0)  回复
qcwtfwd 发布于2015-10-11 11:17:22
完美,感谢分享
支持(0)  反对(0)  回复

Copyright © 2007-2017 PHPERZ.COM All Rights Reserved   冀ICP备14009818号  版权声明  广告服务